<div class="uk-modal-body">
  <div class="gc-header"> Create label </div>
  <form [formGroup]="label" (ngSubmit)="onSubmit()">
    <div class="gc-input"> <input class="uk-input" type="text" formControlName="name"  required> </div>
    <div class="uk-width-expand uk-text-right">
      <button class="uk-button uk-button-default uk-modal-close" type="button">Cancel</button>
      <button class="uk-button uk-button-default" type="submit" [disabled]="!label.valid">Save</button>
    </div>
  </form>
</div>
